2018-12-12 19:01 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000215Branch 0.2.1-FINALBugpublic2016-11-23 10:10
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000215: Kein Adminzugang mehr
DescriptionHallo und Happy New Year,

habe die aktuelle Version mal aufgespielt und soweit eingerichtet, aber leider kann ich mich nicht mehr als Admin einloggen.
Ich bekomme Folgende Fehlermeldung:

{%message,APP_DIE_TITLE%}
{?TITLE?} ist in Script/Funktion isWhatSet, Zeile 579 mit folgender Meldung abgebrochen: Note: what is empty.
Please report this bug at http://bugs.mxchange.org and include the logfile from inc/cache/debug.log in your report (you can now attach files):

    template-functions.php:1251, debug_get_printable_backtrace(0)
    wrapper-functions.php:579, debug_report_bug(3)
    wrapper-functions.php:548, isWhatSet(1)
    online_filter.php:62, getWhat(0)
    debug_get_printable_backtrace:1103, FILTER_UPDATE_ONLINE_LIST(1)
    filter-functions.php:297, call_user_func_array(2)
    load_cache.php:72, runFilterChain(1)
    inc-functions.php:129, include(1)
    inc-functions.php:140, loadInclude(1)
    mysql-connect.php:110, loadIncludeOnce(1)
    inc-functions.php:129, include(1)
    inc-functions.php:140, loadInclude(1)
    config-global.php:118, loadIncludeOnce(1)
    admin.php:49, require(1)

Request-URI: /mxchange/admin.php
Thank you for finding bugs.

Die Debug.log habe ich hier mit angehängt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000545

Quix0r (administrator)

Laut der Bug-Meldung wurde 'what' nicht gesetzt, es sollte aber eine "Rückfallmöglickeit" geben, wo bei nicht gesetztem 'what' dieser auf 'overview' gesetzt wird.

Kannst du bitter erstmal aus der Tabelle mailer_extensions ext_name='online' löschen, inc/cache/extensions.cache löschen und alle Filter zur Erweiterung löschen, insbesondere FILTER_UPDATE_ONLINE_LIST?

Und hast du auch die neuste Revision?

~0000551

Quix0r (administrator)

Aus dem Logfile:
01.01.2012|13:50:50|admin|runFilterChain|292|filterName=init,filterFunction=FILTER_UPDATE_ONLINE_LIST - AUTO-UNREGISTERED!

Wenn das vorkommt, bitte ext-online manuell loeschen (per phpMyAdmin z.B.) und inc/cache/extensions.cache ebenfalls loeschen.

~0000592

Quix0r (administrator)

Falls es noch vorkommen sollte, bitte kurze Rueckmeldung.

~0000695

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-01-01 13:18 piter01 New Issue
2012-01-01 13:18 piter01 File Added: debug.log
2012-06-06 08:43 Quix0r Note Added: 0000545
2012-06-06 08:44 Quix0r Assigned To => Quix0r
2012-06-06 08:44 Quix0r Status new => assigned
2012-06-06 08:47 Quix0r Product Version => 0.2.1-FINAL
2012-06-06 08:47 Quix0r Target Version => 0.2.1-FINAL
2012-06-15 18:32 Quix0r Note Added: 0000551
2012-10-16 07:50 Quix0r File Deleted: debug.log
2012-10-19 11:42 Quix0r Note Added: 0000592
2012-10-19 11:42 Quix0r Status assigned => resolved
2012-10-19 11:42 Quix0r Fixed in Version => 0.2.1-FINAL
2012-10-19 11:42 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000695
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History